package ch.usi.inf.sp.callgraph;


/**
 * Thrown in cases of type inconsistencies while building the ClassHierarchy
 * 
 * @author Matthias.Hauswirth@usi.ch
 */
public class TypeInconsistencyException extends Exception {

	public TypeInconsistencyException(final String message) {
		super(message);
	}
	
}
